Jump to content


Photo

the game is a different version..


  • Please log in to reply
16 replies to this topic

#1 bobjim

bobjim
  • Members
  • 5 posts

Posted 08 January 2014 - 10:13 PM

hi, just downloaded t3a and all patches for my recently bought bfme 1

 

i see the game called xvx going on now with spaces, i try to join but it says "failed, the game is a different version"

 

i'm certain that i have all patches up to 1.05. what the problem?



#2 Mathijs

Mathijs

    Post-modern Shaman

  • Network Leaders
  • 13,675 posts
  • Projects:Age of the Ring
  • Division:Revora
  • Job:Leader

Posted 08 January 2014 - 10:16 PM

Did you install 1.03 before installing 1.05?


No fuel left for the pilgrims


#3 bobjim

bobjim
  • Members
  • 5 posts

Posted 08 January 2014 - 10:45 PM

not sure, i think simultaneously so probably in order.



#4 StoneCold

StoneCold
  • Members
  • 70 posts
  • Location:South Africa

Posted 08 January 2014 - 10:56 PM

not sure, i think simultaneously so probably in order.

 

I had a similar issue.

 

I installed the game from disk, then applied 1.05 directly with the t3a online patch. And couldn't join games. I then went back and installed 1.03 first, then re-applied 1.05 and then it worked for me :)



#5 ICT

ICT

    -

  • Veterans
  • 3,072 posts
  •  -- MOC --
  • Division:BFME
  • Job:Online Admin

Posted 08 January 2014 - 10:59 PM

Yes, for the original bfme disc installation:

1) Install the game normally

2) install the official 1.03 patch

3) install the T3A server patch

4) install 1.05 patch by moving the patch files into the main installation directory and replace existing ones.

 

Try out and report back.


Edited by ICT, 08 January 2014 - 11:00 PM.

"To know what question we may reasonably propose is in itself a strong evidence of sagacity or intelligence. For if a question be in itself incongruous and begs for uncalled-for answers, it holds, sometimes, besides embarrassing the proposer, the disadvantage to seduce the unguarded listener into giving absurd answers, and we are presented with the ridiculous spectacle of one (as the ancients said) milking the he-goat, and the other holding a sieve beneath."


#6 bobjim

bobjim
  • Members
  • 5 posts

Posted 08 January 2014 - 11:06 PM

Yes, for the original bfme disc installation:

1) Install the game normally

2) install the official 1.03 patch

3) install the T3A server patch

4) install 1.05 patch by moving the patch files into the main installation directory and replace existing ones.

 

Try out and report back.

 

 

where do i locate these patches?


Edited by bobjim, 08 January 2014 - 11:06 PM.


#7 ICT

ICT

    -

  • Veterans
  • 3,072 posts
  •  -- MOC --
  • Division:BFME
  • Job:Online Admin

Posted 08 January 2014 - 11:23 PM

reference above:

 

2) install the official 1.03 patch --> http://www.the3rdage...tem-364?addview

3) install the T3A server patch --> http://online.the3rdage.net/#download

4) install 1.05 patch by moving the patch files into the main installation directory and replace existing ones. --> http://www.the3rdage...tem-779?addview


"To know what question we may reasonably propose is in itself a strong evidence of sagacity or intelligence. For if a question be in itself incongruous and begs for uncalled-for answers, it holds, sometimes, besides embarrassing the proposer, the disadvantage to seduce the unguarded listener into giving absurd answers, and we are presented with the ridiculous spectacle of one (as the ancients said) milking the he-goat, and the other holding a sieve beneath."


#8 bobjim

bobjim
  • Members
  • 5 posts

Posted 08 January 2014 - 11:32 PM

reference above:

 

2) install the official 1.03 patch --> http://www.the3rdage...tem-364?addview

3) install the T3A server patch --> http://online.the3rdage.net/#download

4) install 1.05 patch by moving the patch files into the main installation directory and replace existing ones. --> http://www.the3rdage...tem-779?addview

i shall have to do this at a later time, thank you thus far.



#9 D4rkst3EL

D4rkst3EL
  • New Members
  • 4 posts

Posted 15 January 2014 - 06:55 PM

I have installed 1.03 and then 1.05 with success. But what if I want to go to 1.04 version to watch replays that were played in that version? Does the patch switcher from this guy here (big bravo to whoever he is btw and to you guys)

 

http://forshire.blog.../downloads.html

 

get me to 1.04, although I never installed it(and even if i want to, where is the 1.04 version? I only find 1.03 and 1.05)

 

Or is there another better way.



#10 Mathijs

Mathijs

    Post-modern Shaman

  • Network Leaders
  • 13,675 posts
  • Projects:Age of the Ring
  • Division:Revora
  • Job:Leader

Posted 15 January 2014 - 06:59 PM

From what I've heard you have only remove the _patch1.05.big from your installation folder to watch replays. The game will tell you they're not compatible but you can watch them anyway.


No fuel left for the pilgrims


#11 D4rkst3EL

D4rkst3EL
  • New Members
  • 4 posts

Posted 15 January 2014 - 07:03 PM

:*

 

So I read that good players play important matches in 1.04 

 

Is it another patch? Or they just remove the _patch1.05.big


Edited by D4rkst3EL, 15 January 2014 - 07:10 PM.


#12 Mathijs

Mathijs

    Post-modern Shaman

  • Network Leaders
  • 13,675 posts
  • Projects:Age of the Ring
  • Division:Revora
  • Job:Leader

Posted 15 January 2014 - 08:26 PM

It is another patch, yeah. 

 

http://www.gamerepla...=post&id=667582


No fuel left for the pilgrims


#13 ICT

ICT

    -

  • Veterans
  • 3,072 posts
  •  -- MOC --
  • Division:BFME
  • Job:Online Admin

Posted 15 January 2014 - 09:00 PM

:*

 

So I read that good players play important matches in 1.04 

 

Is it another patch? Or they just remove the _patch1.05.big

 

they remove the _patch105.big AND replace the game.dat with the game.dat for 1.04.

You'll also need the _patch104.big file in the directory, of course.


Edited by ICT, 15 January 2014 - 09:01 PM.

"To know what question we may reasonably propose is in itself a strong evidence of sagacity or intelligence. For if a question be in itself incongruous and begs for uncalled-for answers, it holds, sometimes, besides embarrassing the proposer, the disadvantage to seduce the unguarded listener into giving absurd answers, and we are presented with the ridiculous spectacle of one (as the ancients said) milking the he-goat, and the other holding a sieve beneath."


#14 D4rkst3EL

D4rkst3EL
  • New Members
  • 4 posts

Posted 15 January 2014 - 09:53 PM

I think I am getting the hang of it.

 

It's heartwarming to see that this game is alive after so long



#15 Phil

Phil

    Force Majeure

  • Network Leaders
  • 7,971 posts
  • Location:Switzerland
  • Projects:Revora, C&C:Online
  •  Thought Police
  • Division:Revora
  • Job:Network Leader
  • Donated
  • Association

Posted 15 January 2014 - 10:06 PM

they remove the _patch105.big AND replace the game.dat with the game.dat for 1.04.

 

Is that actually necessary? Does the game really mismatch on different game.dat checksums?


revorapresident.jpg
My Political Compass

Sieben Elefanten hatte Herr Dschin
Und da war dann noch der achte.
Sieben waren wild und der achte war zahm
Und der achte war's, der sie bewachte.


#16 ICT

ICT

    -

  • Veterans
  • 3,072 posts
  •  -- MOC --
  • Division:BFME
  • Job:Online Admin

Posted 15 January 2014 - 10:14 PM

As far as I noticed, yes.


"To know what question we may reasonably propose is in itself a strong evidence of sagacity or intelligence. For if a question be in itself incongruous and begs for uncalled-for answers, it holds, sometimes, besides embarrassing the proposer, the disadvantage to seduce the unguarded listener into giving absurd answers, and we are presented with the ridiculous spectacle of one (as the ancients said) milking the he-goat, and the other holding a sieve beneath."


#17 Goldtouch

Goldtouch

    title available

  • Hosted
  • 449 posts

Posted 24 January 2014 - 07:03 PM

Thats correct game.dat does trigger an mismatch when its different






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users